# 时间:20211009 是否已发版: 测试- 是  生产-否
ALTER TABLE `zc_finance_record` ADD `zfr_reason` varchar(300) DEFAULT NULL COMMENT '拒绝放款理由';


ALTER TABLE `pay_acc_inf` ADD `pai_accno_name` varchar(300) DEFAULT NULL COMMENT '账户名称';
ALTER TABLE `pay_acc_inf` ADD `pai_bank_name` varchar(300) DEFAULT NULL COMMENT '银行名称';
ALTER TABLE `pay_acc_detail` ADD `PAD_STATE` varchar(2) DEFAULT NULL COMMENT '状态（00：交易中 01：成功 02：失败）';